package it.integry.integrywmsnative.gest.pv_ordine_acquisto_edit.dialog.selectArtFromList;

import dagger.Module;
import dagger.Provides;

@Module(subcomponents = DialogSelectArtToOrderComponent.class)
public class DialogSelectArtToOrderModule {

    @Provides
    DialogSelectArtToOrderViewModel providesDialogSelectArtNewViewModel() {
        return new DialogSelectArtToOrderViewModel();
    }

}